#! /bin/bash

#ppmc3fitting.py -c channels.def -v variables.def -d dataset.def   --NumOfMCMCSimPoints 100000 -r regularization.def --NumOfTheorPoints 1000 --MinMaxPart 0.2 #--UseLocalOptimization

awk '{
 if( ($1 > -1) && ($1 < 30))
   {print}

}'  indolewater_residuals_mcmc_sampling.res > residuals_for_ft.dat


python rwlssa.py  -f residuals_for_ft.dat  --AutoReg -n 100 --vmin 0.001 --vmax 7.0 --PrintOmega
